[Solved]: dyld: Library not loaded: /usr/local/opt/openssl/lib/libssl.1.0.0.dylib

Switch to an older OpenSSL package

brew switch openssl 1.0.2s